// Sidebar-menu
$sidebar-width: auto;
$menu-link-color: #3d3d3d;
$sidebar-user-name-color: $menu-link-color;
$sidebar-bg-color-1: #fff;
$sidebar-bg-color-2: #fff;
$sidebar-bg-picture: no-repeat;
$sidebar-shadow: 0 1px 1px rgba(#000, .2);
  // Sidebar Top - User profil + settings & signout
  $tiny-sidebar-top-padding-vertical: 10px;
  $tiny-sidebar-top-padding-horizontal: 0;
  $sidebar-top-padding-vertical: 10px;
  $sidebar-top-padding-horizontal: 0;

    $sidebar-logo-width: 63px;
    $sidebar-logo-height: 51px;
    $tiny-sidebar-logo-width: 30px;
    $tiny-sidebar-logo-height: 25px;
    $sidebar-logo: url("../images/logo-app.png");
    $sidebar-logo-bg-repeat: no-repeat;
    $sidebar-logo-margin: 13px 0 12px;
    // User Links block
    $sidebar-user-links-block-m-t: 11px;
    // User Picture
      $user-avatar-width: 64px;
      $user-avatar-width-mobile: 40px;
      $user-avatar-radius: 100%;
      // User Avatar
      $user-avatar-border-width: 0;
      $user-avatar-border-style: solid;
      $user-avatar-border-color: rgba(#fff,.3);
      $user-avatar-bg-color: #eee;
      $user-avatar-url: none;
      $sidebar-user-name-size: 14px;
      // User Initial
      $user-initial-size: 18px;
      $user-initial-weight: bold;
      $user-initial-color: #fff;
      $user-inital-border-width: $user-avatar-border-width;
      $user-inital-border-style: $user-avatar-border-style;
      $user-inital-border-color: $user-avatar-border-color;
      $user-initial-bg-color: #ef8b33;

    // User links
    $sidebar-user-link-flex: 1;
    $sidebar-user-link-border: none;
    $sidebar-user-link-border-width: 1px 0;
    $sidebar-user-link-border-style: solid;
    $sidebar-user-link-border-color: $menu-border-color;
    $sidebar-user-link-border-radius: 0;
    $sidebar-user-link-color: $menu-link-color;
    $sidebar-user-link-bg-color: transparent;
      // User links margins
      $sidebar-user-link-margin: 0;
      // User links padding
      $sidebar-user-link-padding: 16px 0;
  // Main menu - Links
  $menu-link-size: 15px;
  $menu-link-padding: 16px 20px;
  $menu-link-weight: $global-weight;
  $menu-link-border-top: 1px solid $menu-border-color;
  $sidebar-first-link-border-top: 1px solid transparent;
    // Main menu - Icon
    $menu-link-icon-size: 18px;
    $tiny-menu-link-icon-size: $menu-link-icon-size;
    $menu-link-icon-margin: 0 12px 0 0;
    $menu-link-arrow-size: 10px;
    $menu-link-arrow-margin: 0 0 0 30px;
    // Main menu - Links border
    $menu-link-border-left-width: 10px;
    $menu-link-border-left: $menu-link-border-left-width solid transparent;
    // Main menu - Links Active
    $menu-link-active-color: $menu-link-color;
    $tiny-menu-link-active-color: $menu-link-color;
    $menu-link-active-bg-color: $app-bg-color;
    $tiny-menu-link-active-bg-color: $app-bg-color;
    $menu-link-active-border-left: $menu-link-border-left-width solid $second-color;
    // Main menu - Links indicator
    $menu-link-indicator-bg-color: $first-color;
    $menu-link-indicator-border-radius: 12px;
    $menu-link-indicator-color: #fff;
    $menu-link-indicator-padding: 5px;
    $menu-link-indicator-flex-basis: 25px;
    $menu-link-indicator-height: auto;

    // Main menu - Tiny
    $tiny-menu-link-margin: 0;
    $tiny-menu-link-padding: 16px 10px;
    $tiny-menu-link-border-radius: 0;

  // Main menu - Titles
  $tiny-sidebar-title-padding: 0;
  $menu-title-padding: 26px 30px 12px;
  $menu-title-margin: 0;
  $menu-title-size: 15px;
  $menu-title-size-mobile: 0;
  $menu-title-weight: $global-weight;
